baz_pow_cc.h File Reference
`#include <gnuradio/sync_block.h>`
Include dependency graph for baz_pow_cc.h:

Go to the source code of this file.

## Classes

class | baz_pow_cc
| square2 a stream of floats. More...

## Functions

BAZ_API baz_pow_cc_sptr | baz_make_pow_cc (float exponent, float div_exp=0.0)
| Return a shared_ptr to a new instance of baz_pow_cc.

## Variables

class BAZ_API | baz_pow_cc

## Function Documentation

## baz_make_pow_cc()

BAZ_API baz_pow_cc_sptr baz_make_pow_cc | ( | float | exponent,
|  | float | div_exp = `0.0`
| ) |  |

Return a shared_ptr to a new instance of baz_pow_cc.

To avoid accidental use of raw pointers, baz_pow_cc's constructor is private. howto_make_square2_ff is the public interface for creating new instances.

## Variable Documentation

## baz_pow_cc

class BAZ_API baz_pow_cc